@charset "utf-8";

.side{
	width:200px;
	margin-bottom:30px;
	float:left;
	}

.side h2 img{
	display:block;
	}

.side .headline-side{
	height:33px;
	background:url("../img/bg_headline-side.jpg") no-repeat 0 0;
	}

.side .headline-side h2{
	font-size:14px;
	color:#FFFFFF;
	padding:8px 0 0 20px;
	}

.side .sidecompanyinfo{
	font-size:12px;
	margin-bottom:10px;
	}

.side .sidecompanyinfo .spacer{
	height:1%;
	background-color:#FAFAFA;
	border-top:1px solid #ACACAC;
	border-right:1px solid #ACACAC;
	border-left:1px solid #ACACAC;
	}

.side .sidecompanyinfo ul{
	list-style:none;
	}

.side .sidecompanyinfo ul li{
	border-bottom:1px solid #ACACAC;
	}

.side .sidecompanyinfo ul li a:link{
	background:url("../img/bg_icon01.gif") no-repeat 10px 50%;
	display:block;
	padding:7px 10px 10px 20px;
	}

.side .sidecompanyinfo ul li a:visited{
	background:url("../img/bg_icon01.gif") no-repeat 10px 50%;
	display:block;
	padding:7px 10px 10px 20px;
	}

.side .sidecompanyinfo ul li a:hover{
	background:#E3E3E3 url("../img/bg_icon04.gif") no-repeat 10px 50%;
	display:block;
	padding:7px 10px 10px 20px;
	}

.side .sidecompanyinfo ul li a:active{
	background:url("../img/bg_icon01.gif") no-repeat 10px 50%;
	display:block;
	padding:7px 10px 10px 20px;
	}



.side .sidecontact{
	font-size:12px;
	margin-bottom:10px;
	}

.side .sidecontact .spacer{
	background-color:#FAFAFA;
	border:1px solid #ACACAC;
	padding:10px;
	}

.side .sidecontact p{
	line-height:1.5em;
	margin-bottom:10px;
	}

.side .sidecontact ul.contact1,
.side .aboutrecruit ul.contact1{
	list-style:none;
	margin-bottom:10px;
	}

.side ul.contact2{
	list-style:none;
	background-color:#FAFAFA;
	border-right:1px solid #ACACAC;
	border-bottom:1px solid #ACACAC;
	border-left:1px solid #ACACAC;
	padding:10px;
	}
	
.side .sidecontact ul li,
.side .voice ul li,
.side .aboutrecruit ul li{
	background:url("../img/bg_icon01.gif") no-repeat 0 50%;
	padding-left:15px;
	}

.side .sidecontact dl{
	margin-bottom:5px;
	} 

.side .sidecontact dl dt{
	display:inline;
	}

.side .sidecontact dl dd{
	display:inline;
	}

.side .sidesecure{
	margin-bottom:10px;
	}

.side .sidesecure ul{
	list-style:none;
	font-size:10px;
	}

.side .sidesecure ul li{
	float:left;
	}

.side .sidesecure ul li img{
	margin-bottom:5px;
	}

.side .sidesecure ul li span{
	padding-left:10px;
	}


.side .sidenavi-new,
.side .sidenavi-mid{
	margin-bottom:10px;
	}

.side .sidenavi-new h2 img,
.side .sidenavi-mid h2 img{
	display:block;
	}

.side .sidenavi-new ul,
.side .sidenavi-mid ul{
	list-style:none;
	}

.side .sidenavi-new ul li{
	height:47px;
	font-size:14px;
	background:url("../img/bg_sidenavi-new.jpg") no-repeat 0 0;
	}

.side .sidenavi-mid ul li{
	height:46px;
	font-size:14px;
	background:url("../img/bg_sidenavi-mid1.jpg") no-repeat 0 0;
	}

.side .sidenavi-mid ul li.high{
	height:67px;
	font-size:14px;
	background:url("../img/bg_sidenavi-mid2.jpg") no-repeat 0 0;
	}

.side .sidenavi-mid ul li.highon{
	height:67px;
	font-size:14px;
	background:url("../img/bg_sidenavi-mid2on.jpg") no-repeat 0 0;
	}

.side .sidenavi-new ul li a:link,
.side .sidenavi-mid ul li a:link{
	color:#666666;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	}
.side .sidenavi-new ul li a:visited,
.side .sidenavi-mid ul li a:visited{
	color:#666666;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	}
.side .sidenavi-new ul li a:hover,
.side .sidenavi-mid ul li a:hover{
	color:#666666;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	}
.side .sidenavi-new ul li a:active,
.side .sidenavi-mid ul li a:active{
	color:#666666;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	}

.side .sidenavi-new ul li p,
.side .sidenavi-mid ul li p{
	padding:15px 5px 0 25px;
	}

.side .sidenavi-mid ul li.highon p,
.side .sidenavi-mid ul li.high p{
	padding:9px 5px 0 25px;
	}

.side .voice{
	font-size:12px;
	margin-bottom:10px;
	}

.side .voice .spacer{
	background-color:#FAFAFA;
	border:1px solid #ACACAC;
	padding:10px;
	}

.side .voice h3{
	width:50px;
	height:50px;
	margin-bottom:10px;
	float:left;
	}

.side .voice dl{
	width:120px;
	margin-bottom:10px;
	float:right;
	}

.side .voice dl dt{
	margin-bottom:5px;
	}

.side .voice dl dd{
	line-height:1.5em;
	}

.clear2{
	/*height:1%;*/
	clear:both;
	border-bottom:1px dotted #ACACAC;
	margin-bottom:10px;
	}

.clear2 hr{
	display:none;
	}

.side .aboutrecruit{
	font-size:12px;
	margin-bottom:10px;
	}

.side .aboutrecruit .spacer{
	background-color:#FAFAFA;
	border:1px solid #ACACAC;
	padding:8px;
	}

.side .aboutrecruit p{
	line-height:1.5em;
	}

.side .aboutrecruit p img{
	display:block;
	margin-top:10px;
	}

.side .sidenavi-qa{
	margin-bottom:10px;
	}

.side .sidenavi-qa ul {
	list-style:none;
	}
	
.side .sidenavi-qa ul li {
	margin-bottom:10px;
	}
/* iriyama start */
/* sideresult */
.side .sideresult{
    font-size:12px;
    margin-bottom:10px;
    }

.side .sideresult .spacer{
    height:1%;
    background-color:#FAFAFA;
    border-top:1px solid #ACACAC;
    border-right:1px solid #ACACAC;
    border-left:1px solid #ACACAC;
    }

.side .sideresult ul{
    list-style:none;
    }

.side .sideresult ul li{
    border-bottom:1px solid #ACACAC;
    }

.side .sideresult ul li a:link{
    background:url("/img/bg_icon01.gif") no-repeat 10px 50%;
    display:block;
    padding:7px 10px 10px 20px;
    }

.side .sideresult ul li a:visited{
    background:url("/img/bg_icon01.gif") no-repeat 10px 50%;
    display:block;
    padding:7px 10px 10px 20px;
    }

.side .sideresult ul li a:hover{
    background:#E3E3E3 url("/img/bg_icon04.gif") no-repeat 10px 50%;
    display:block;
    padding:7px 10px 10px 20px;
    }

.side .sideresult ul li a:active{
    background:url("/img/bg_icon01.gif") no-repeat 10px 50%;
    display:block;
    padding:7px 10px 10px 20px;
    }
/* iriyama end */

/* sin start */
.side .sidenavi-mid ul li.on{
    height:46px;
    font-size:14px;
    background:url("../img/bg_sidenavi-mid1on.jpg") no-repeat 0 0;
}

.side .sidenavi-new ul li p.type2, .side .sidenavi-mid ul li p.type2 {
    padding:7px 5px 0pt 25px;
}
/* sin end */